<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="ArreteCongeAl6"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="28"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="DIRECTORY_JASPER" isForPrompting="false" class="java.lang.String">
		<parameterDescription><![CDATA[BASE DIR pour subreports]]></parameterDescription>
		<defaultValueExpression ><![CDATA["/Users/christine/Projets/WebObjects/Gepeto/ManGUE/Impressions/"]]></defaultValueExpression>
	</parameter>
	<parameter name="DIRECTORY_IMPRESSION" isForPrompting="false" class="java.lang.String">
		<parameterDescription><![CDATA[Directory pour génération des fichiers XML
ou autre sur le serveur]]></parameterDescription>
		<defaultValueExpression ><![CDATA["/tmp/Mangue/XML/"]]></defaultValueExpression>
	</parameter>
	<parameter name="NUMERO_FICHIER" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="ETABLISSEMENT" isForPrompting="false" class="java.lang.String"/>
	<parameter name="SERVICE" isForPrompting="false" class="java.lang.String"/>
	<parameter name="VILLE" isForPrompting="false" class="java.lang.String"/>

	<field name="C_CIVILITE" class="java.lang.String">
		<fieldDescription><![CDATA[individu/civilite]]></fieldDescription>
	</field>
	<field name="NOM_USUEL" class="java.lang.String">
		<fieldDescription><![CDATA[individu/nomUsuel]]></fieldDescription>
	</field>
	<field name="PRENOM" class="java.lang.String">
		<fieldDescription><![CDATA[individu/prenomPourEdition]]></fieldDescription>
	</field>
	<field name="DEBUT_CONGE" class="java.lang.String">
		<fieldDescription><![CDATA[dateDebut]]></fieldDescription>
	</field>
	<field name="FIN_CONGE" class="java.lang.String">
		<fieldDescription><![CDATA[dateFin]]></fieldDescription>
	</field>
	<field name="NO_ARRETE" class="java.lang.String">
		<fieldDescription><![CDATA[noArrete]]></fieldDescription>
	</field>
	<field name="DATE_ARRETE" class="java.lang.String">
		<fieldDescription><![CDATA[dateArrete]]></fieldDescription>
	</field>
	<field name="DATE_ARRET_TRAVAIL" class="java.lang.String">
		<fieldDescription><![CDATA[dComMed]]></fieldDescription>
	</field>
	<field name="ETABLISSEMENT" class="java.lang.String">
		<fieldDescription><![CDATA[individu/etablissementActuel]]></fieldDescription>
	</field>
	<field name="AFFECTATION" class="java.lang.String">
		<fieldDescription><![CDATA[individu/affectationActuelle]]></fieldDescription>
	</field>
	<field name="SITUATION" class="java.lang.String">
		<fieldDescription><![CDATA[individu/situationProfessionnelle]]></fieldDescription>
	</field>

	<variable name="IMAGE" class="javax.swing.ImageIcon" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[new javax.swing.ImageIcon($P{DIRECTORY_IMPRESSION}+"Photo.jpg")]]></variableExpression>
	</variable>
	<variable name="Accord" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "placé":"placée")]]></variableExpression>
	</variable>
	<variable name="Interesse" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "interessé":"interessée")]]></variableExpression>
	</variable>
	<variable name="Remunere" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[(($F{C_CIVILITE}.equals("Monsieur"))? "rémunéré":"rémunérée")]]></variableExpression>
	</variable>
	<variable name="ARRET_TRAVAIL" class="java.lang.String" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[($F{DATE_ARRET_TRAVAIL} == null) ? "" : "Conformément à la commission médicale en date du " + $F{DATE_ARRET_TRAVAIL}]]></variableExpression>
	</variable>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="103"  isSplitAllowed="true" >
				<image  scaleImage="RetainShape" vAlign="Middle" hAlign="Center" isUsingCache="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="0"
						y="0"
						width="75"
						height="75"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="Logo-1">
							<printWhenExpression><![CDATA[new Boolean(new File($P{DIRECTORY_IMPRESSION} + "Logo.jpg").exists())]]></printWhenExpression>
						</reportElement>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<graphicElement stretchType="NoStretch" fill="Solid" >
					<pen lineWidth="0.0" lineStyle="Solid"/>
</graphicElement>
					<imageExpression class="java.lang.String"><![CDATA[$P{DIRECTORY_IMPRESSION} + "Logo.jpg"]]></imageExpression>
				</image>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="75"
						width="422"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="ville-1"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{ETABLISSEMENT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="87"
						width="422"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="ville-2"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{SERVICE}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd MMMMM yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="275"
						y="0"
						width="260"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="ville-3"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica" size="10" isBold="false" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{VILLE}+", le "+(new java.text.SimpleDateFormat("dd/MM/yyyy")).format(new Date())]]></textFieldExpression>
				</textField>
			</band>
		</title>
		<pageHeader>
			<band height="50"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						mode="Opaque"
						x="1"
						y="0"
						width="534"
						height="25"
						forecolor="#000000"
						backcolor="#CCCCCC"
						key="staticText-1"/>
					<box leftPadding="1" rightPadding="1" topPadding="1" bottomPadding="1">					<pen lineWidth="1.0" lineStyle="Solid"/>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="14" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<text><![CDATA[Décision de congé maladie CTRHU article 26-7 alinéa 6]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="0"
						y="37"
						width="389"
						height="12"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="identité"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None" lineSpacing="Single">
						<font fontName="Arial" pdfFontName="Helvetica-Bold" size="10" isBold="true" isItalic="false" isUnderline="false" isPdfEmbedded ="false" pdfEncoding ="Cp1252" isStrikeThrough="false" />
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Décision n° "+ $F{NO_ARRETE} + " du " + $F{DATE_ARRETE}]]></textFieldExpression>
				</textField>
				<subreport  isUsingCache="true">
					<reportElement
						x="312"
						y="4"
						width="0"
						height="0"
						key="subreport-1"/>
				</subreport>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="271"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						x="0"
						y="187"
						width="521"
						height="18"
						key="staticText-2"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<text><![CDATA[Compte tenu des congés pris pendant la période de référence,]]></text>
				</staticText>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="1"
						y="7"
						width="533"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="Visas-1"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"Visas" + $P{NUMERO_FICHIER} + ".XML","/Visas/Visa")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"VisaArrete.jasper"]]></subreportExpression>
				</subreport>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="26"
						width="532"
						height="12"
						key="vu-1"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$V{ARRET_TRAVAIL}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="55"
						width="532"
						height="17"
						key="civilité-1"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{C_CIVILITE} + " " + $F{NOM_USUEL}+" " +  $F{PRENOM}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="93"
						width="532"
						height="17"
						key="affectation-1"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Affectation : " + $F{ETABLISSEMENT}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="112"
						width="532"
						height="17"
						key="affectation-2"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Service : " + $F{AFFECTATION}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="133"
						width="532"
						height="17"
						key="est-1"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["est " + $V{Accord} +" en congé de maladie du " + $F{DEBUT_CONGE} + " au " + $F{FIN_CONGE} + "."]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="213"
						width="130"
						height="17"
						key="titre-1"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["L'"+ $V{Interesse} + " sera " +  $V{Remunere} + " :"]]></textFieldExpression>
				</textField>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="141"
						y="213"
						width="314"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="details-1"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"CongeAl6" + $P{NUMERO_FICHIER} + ".XML","/CongeAl6/detailsTraitement/DetailConge")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailCongeAl.jasper"]]></subreportExpression>
				</subreport>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="0"
						y="241"
						width="244"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="details-2"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<subreportParameter  name="TITRE">
						<subreportParameterExpression><![CDATA["Rappel des congés de la période de référence"]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"CongeAl6" + $P{NUMERO_FICHIER} + ".XML","/CongeAl6/detailsPrecedents/DetailConge")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailCongeGlissantAl.jasper"]]></subreportExpression>
				</subreport>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="285"
						y="241"
						width="244"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="details-3"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<subreportParameter  name="TITRE">
						<subreportParameterExpression><![CDATA[""]]></subreportParameterExpression>
					</subreportParameter>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"CongeAl6" + $P{NUMERO_FICHIER} + ".XML","/CongeAl6/detailsPrecedents/DetailConge")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailCongeGlissantAl.jasper"]]></subreportExpression>
				</subreport>
				<staticText>
					<reportElement
						x="0"
						y="161"
						width="276"
						height="12"
						key="texte1"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<text><![CDATA[Conformément aux dispositions prévues dans son contrat,]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="74"
						width="532"
						height="17"
						key="affectation-3"
						positionType="Float"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Situation : " + $F{SITUATION}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="150"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						x="0"
						y="0"
						width="67"
						height="14"
						key="Destinataires-1"/>
					<box>					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
</box>
					<textElement>
						<font isUnderline="true"/>
					</textElement>
				<text><![CDATA[Destinataires :]]></text>
				</staticText>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Opaque"
						x="0"
						y="31"
						width="533"
						height="15"
						forecolor="#000000"
						backcolor="#FFFFFF"
						key="destinataires-1"
						stretchType="RelativeToTallestObject"
						positionType="Float"
						isRemoveLineWhenBlank="true"/>
					<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.JRXmlDataSource($P{DIRECTORY_IMPRESSION}+"Destinataires" + $P{NUMERO_FICHIER} + ".XML","/Destinataires/Destinataire")]]></dataSourceExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{DIRECTORY_JASPER}+"DetailDestinataire.jasper"]]></subreportExpression>
				</subreport>
			</band>
		</pageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
